build:
	pio run

otaupload: 
	pip install -r .pio/libdeps/nodemcu/Homie/scripts/ota_updater/requirements.txt
	python .pio/libdeps/nodemcu/Homie/scripts/ota_updater/ota_updater.py -l mqtt.jcktrue.dk -i 18fe34f2f987 .pio/build/nodemcu/firmware.bin
